Section: extra-admin

Depends: gconf, gtk-2, libgd, systemd

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.14.14-5 (amd64/stable)

Also: 3.14.14-5 (ppc64el/stable) , 3.14.14-4 (loongson3/stable)

Depends: gdk-pixbuf, pango

gdk-pixbuf 2.42.0 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

pango 1.44.7 (amd64/stable)

  • libpango-1.0.so.0